<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>Myownsolitudeimprovements.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Letter to Ryekof</Source>
      <Dest>ライコフへ</Dest>
    </String>
    <String List="0">
      <Source>Katla's Farm</Source>
      <Dest>カトラ農場</Dest>
    </String>
    <String List="0">
      <Source>Azura's Star Interior</Source>
      <Dest>アズラの星の内部</Dest>
    </String>
    <String List="0">
      <Source>Fisherman's Cabin</Source>
      <Dest>漁師の小屋</Dest>
    </String>
    <String List="0">
      <Source>Davdreyn's Cellar</Source>
      <Dest>ダブドリンの地下室</Dest>
    </String>
    <String List="0">
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <Source>Old Fisherman</Source>
      <Dest>年老いた漁民</Dest>
    </String>
    <String List="0">
      <Source>Davdreyn's Miscellaneous Shop</Source>
      <Dest>ダブドリン一般雑貨店</Dest>
    </String>
    <String List="0">
      <Source>Edward's House</Source>
      <Dest>エドワードの家</Dest>
    </String>
    <String List="0">
      <Source>SolitudeOutskirtsVendorFactionSailor</Source>
      <Dest>SolitudeOutskirtsVendorFactionSailor</Dest>
    </String>
    <String List="0">
      <Source>SolitudeOutskirtsVendorFactionButcher</Source>
      <Dest>SolitudeOutskirtsVendorFactionButcher</Dest>
    </String>
    <String List="0">
      <Source>Wolf Slayer</Source>
      <Dest>ウルフスレイヤー</Dest>
    </String>
    <String List="0">
      <Source>Torbald's Meat Shop</Source>
      <Dest>トルバルド・ミートショップ</Dest>
    </String>
    <String List="0">
      <Source>Meat Shop Cellar</Source>
      <Dest>ミートショップの地下室</Dest>
    </String>
    <String List="0">
      <Source>SolitudeOutskirtsVendorFactionMisc</Source>
      <Dest>SolitudeOutskirtsVendorFactionMisc</Dest>
    </String>
    <String List="0">
      <Source>Torbald</Source>
      <Dest>トルバルド</Dest>
    </String>
    <String List="0">
      <Source>Davdreyn</Source>
      <Dest>ダブドリン</Dest>
    </String>
    <String List="0">
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <Source>Salt Sack</Source>
      <Dest>塩の袋</Dest>
    </String>
    <String List="0">
      <Source>Edward</Source>
      <Dest>エドワード</Dest>
    </String>
    <String List="0">
      <Source>Marine Dealers Shop</Source>
      <Dest>マリーン釣具店</Dest>
    </String>
    <String List="0">
      <Source>The Old Fisherman</Source>
      <Dest>年老いた漁民</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face="$HandwrittenFont" size="19"&gt;
Dear Ryekof,

In recent weeks I have been sick, so I write to you my son.
I feel like my days are almost over so I will be walking to High Hrothgar for one last trip. I now leave my cabin in your hands.
I hope you will get use out of my old house.

 Dad
&lt;/font&gt;</Source>
      <Dest>&lt;font face="$HandwrittenFont" size="19"&gt;
親愛なるライコフ,

ここ数週間、体調が思わしくないのでお前に手紙を書くのだ、息子よ。
私にはもう時間が残されていないようなので、最後の旅としてハイ・フロスガーへ巡礼に行ってくるつもりだ。 この小屋はお前のために残すとしよう。
お前がこの古い家を使ってくれることを望んでいる。

 父より
&lt;/font&gt;</Dest>
    </String>
    <String List="1">
      <Source>Especially effective against undead.</Source>
      <Dest>アンデッドに対しては特に効果がある。</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
